Il s'agit du forum d'assistance technique de WPML, le plug-in multilingue pour WordPress.

Il est accessible à tous, toutefois seuls les clients de WPML peuvent y publier leurs messages. L'équipe de WPML répond aux messages du forum 6 jours sur 7, 22 heures sur 24.

This topic contains 4 réponses, has 2 participants.

Last updated by murielleL-2 il y a 8 mois et 1 semaine.

Assigned support staff: Andrés.

Auteur Messages
novembre 6, 2019 à 5:00 #4900499

murielleL-2

Bonjour
je viens de faire la mise à jour de WPML pour mon blog
C'est une version qui avait quelques années. j'ai maintenant ce message d'erreur (voir screen cast)
Est-ce qu'il faut que je
- desactive et supprime certaines extensions qui ne sont plus valables ?
- que j'ajoute d'autres extensions qui les ont remplacées ?

Merci de votre aide, Je vous souhaite une très belle fin de journée, à bientôt,
Murielle

novembre 6, 2019 à 5:13 #4900597

Andrés
Supporter

Languages: Anglais (English ) Espagnol (Español ) Français (Français )

Timezone: Europe/Paris (GMT+02:00)

Bonjour,

Bienvenue à l'assistance technique de WPML.

Cette situation arrive car vous avez une suscription Multilingual Blog que ne vous permet pas de mettre à jour vos WPML String Translation et WPML Translation Management.

Or, vous pouvez faire la mise à jour de vote suscription depuis votre compte WPML vers la Multilingual CMS et faire la mise à jour de tout votre paquet
Ou
Supprimez ces extensions et perdre vos traduction de chaînes et traducteurs si votre projet le permet.

Cordialement,
Andrés

novembre 6, 2019 à 5:28 #4900673

murielleL-2

Merci de votre réponse André
Comment puis-je savoir si la souscription Multilingual Blog suffit
ou si j'ai besoin de la souscription Multilingual CMS ?

Je ne comprends pas ce que c'est "traduction de chaînes et traducteurs". Pour l'instant, je n'ai pas encore traduit mon site internet ! sauf quelques pages
Merci de votre aide !
Vous pouvez aussi m'écrire en anglais et ... en portugais 😉
Cordialement,
Murielle

novembre 6, 2019 à 5:34 #4900689

Andrés
Supporter

Languages: Anglais (English ) Espagnol (Español ) Français (Français )

Timezone: Europe/Paris (GMT+02:00)

Cela dépends de votre projet. Or, pour savoir si vous avez besoin du paquet CMS, utilisez-vous le traducteur de chaînes (WPML > Traduction de chaînes) ?
Si c'est le cas, vous devez faire la mise à jour.
https://wpml.org/fr/documentation-6/guide-de-demarrage-rapide/string-translation/

Vous pouvez aussi désactiver notre WPML String Translation et WPML Translation Management et voir si votre projet est modifié et vous arrivez à tout traduire. Si c'est le cas, vous n'avez as besoin de ces extensions.

Cordialement

novembre 6, 2019 à 5:42 #4900721

murielleL-2

My issue is resolved now. Thank you!